@media (min-width: 1650px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1680px;
    }
}
@media (max-width: 1650px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1380px;
    }
    h1 {
        font-size: 75px;
        line-height: 75px;
    }
    h2 {
        font-size: 60px;
        line-height: 60px;
    }
    h3 {
        font-size: 25px;
        line-height: 25px;
    }
    h4 {
        font-size: 20px;
        line-height: 32px;
    }
    h5 {
        font-size: 18px;
        line-height: 28px;
    }
    h6 {
        font-size: 16px;
        line-height: 16px;
    }
    .anasayfa-slider-width .anasayfa-slider-desc span {
        font-size: 25px;
    }
    .anasayfa-slider-width .anasayfa-slider-number span {
        font-size: 20vw;
    }
    .piramit-logo {
        left: 4%;
    }
    .piramit-logo img {
        width: 200px;
    }
    .piramit-hakkinda-owl-rakam {
        top: 4%;
    }
    .piramit-hakkinda-owl-rakam ul li {
        font-size: 100px;
        margin: 0 160px 0 0;
    }
    .cimeto-hazir-beton-tab .chbt-left-side ul li {
        font-size: 50px;
        line-height: 142.5%;
    }
    .cimeto-hazir-beton-tab .chbt-left-side ul li span {
        font-size: 20px;
    }
    .cimeto-hazir-beton-tab .chbt-left-side ul li img {
        margin-top: 6%;
        width: 90px;
    }
    .cimeto-hazir-beton-tab .chbt-right-side .chbt-images img {
        height: 350px;
    }
    .mainpage-harita-box {
        width: 23%;
    }
    .harita-box-kapat img {
        width: 20px;
    }
    .haberler .haberler-title-tab .haberler-tab ul li {
        font-size: 16px;
        margin: 0 0 0 16px;
    }
    .haber-card .card-body h3 {
        height: 70px;
    }
    .haber-card .card-body h5 {
        height: 160px;
    }
    .haber-card .card-body .haber-card-btn a {
        font-size: 16px;
    }
    .haber-card .card-body .haber-card-btn a img {
        width: 25px;
    }
    .piramit-footer-bayiler .footer-bayi-logo {
        width: 220px;
        height: 60px;
    }
    .piramit-footer-bayiler ul li {
        margin: 10px 15px 0 15px;
    }
    .piramit-footer-bayiler ul li a {
        font-size: 20px;
        line-height: 30px;
    }
    .footer-center-second1 ul li a {
        font-size: 25px;
    }
    .footer-center-second2 ul li a {
        font-size: 25px;
    }
    .footer-center-third ul li img {
        width: 20px;
        height: 20px;
        object-fit: contain;
    }
    .open-menu-links .oml-big-list li {
        line-height: 80px;
    }
    .open-menu-links .oml-big-list li a {
        font-size: 60px;
        line-height: 60.1%;
    }
    .open-menu-links .oml-small-list li {
        line-height: 40px;
    }
    .open-menu-links .oml-small-list li a {
        font-size: 30px;
        line-height: 70.1%;
    }
    .surdur-atom img {
        width: 90px;
    }
    .izlence ul li a {
        font-size: 16px;
    }
    .izlence ul li span {
        font-size: 16px;
    }
    .surdurulebilirlik-ic-second ul li {
        font-size: 20px;
        line-height: 121%;
        margin-bottom: 10px;
    }
    .surdurulebilirlik-ic-second ul li:before {
        top: 5px;
    }
    .download-pdf a {
        font-size: 16px;
        width: 230px;
    }
    .haber-card .haber-yil span {
        font-size: 120px;
    }
    .bain-bultenleri-inputlar .bbi-left h4 {
        line-height: 25px;
    }
    .basin-bultenleri-el img {
        width: 85%;
    }
    .basin-bultenleri-desen ul li {
        font-size: 90px;
        margin: 0 0 0 3%;
    }
    .materyal-bankasi-right-iamge img {
        width: 80%;
    }
    .piramit-hakkinda-atom img {
        width: 90px;
    }
    .tarihce-card .tarihce-card-yil {
        top: -10%;
        z-index: 1;
    }
    .tarihce-card .tarihce-card-yil span {
        font-size: 100px;
    }
    .tarihce-card h5 {
        margin-top: 5%;
    }
    .yonetim-kurulu-uyelerimiz .yku-box {
        margin-bottom: 30px;
    }
    .yonetim-kurulu-uyelerimiz .yku-box .yku-second span {
        font-size: 30px;
        line-height: 152.5%;
    }
    .yonetim-kurulu-uyelerimiz .yku-box .yku-third span {
        font-size: 30px;
        line-height: 152.5%;
    }
    .vizyonumuz-yazilar ul li {
        font-size: 70px;
        margin: 0 0 0 5%;
    }
    .strateji-list li {
        font-size: 20px;
        line-height: 152.5%;
        margin-bottom: 20px;
    }
    .strateji-list li:before {
        width: 12px;
        height: 12px;
        top: 10px;
    }
    .footer-email-gonder-btn button {
        right: 47%;
    }
    .vizyonumuz {
        padding-top: 2%;
        padding-bottom: 2%;
    }
    .iletisim-main-harita span {
        font-size: 40px;
        line-height: 95.5%;
    }
    .iletisim-main-harita ul li img {
        width: 25px;
        height: 25px;
    }
    .iletisim-main-harita ul li p {
        font-size: 18px;
        line-height: 25px;
    }
    .iletisim-main-harita ul li a {
        font-size: 18px;
        line-height: 25px;
    }
    .fab-tes-select {
        top: 0;
    }
    .iletisim-adres-box ul li a {
        font-size: 18px;
    }
    .iletisim-adres-box ul li p {
        font-size: 18px;
    }
    .dropdown-fab-tes span {
        font-size: 16px;
    }
    .dropdown-content-fab-tes ul li {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 14px;
    }
    .surdurulebilirlik-ic-second h2 {
        margin-bottom: 2%;
    }
    .kariyer-kisisel-bilgileri input {
        height: 20px;
    }
    .kariyer-kisisel-bilgileri p {
        font-size: 16px;
        line-height: 142.5%;
    }
    .kariyer-kisisel-bilgileri .kb-left-ok:before {
        width: 10px;
        height: 10px;
        top: 6px;
    }
    .radiowrapper label {
        width: 40px;
        height: 40px;
        padding: 8px 12px;
        font-size: 20px;
    }
    .radio-buton-cinsiyet {
        height: 50px;
        top: -65px;
    }
    .radio-buton-medenihal {
        height: 40px;
        top: -65px;
    }
    .radio-buton-askerlik .radiowrapper input:checked + label span {
        left: -50px;
        font-size: 16px;
        top: 35px;
    }
    .radio-buton-askerlik .radiowrapper label span {
        top: 35px;
        left: -50px;
        font-size: 16px;
    }
    .radio-buton-askerlik {
        height: 50px;
        top: -72px;
        left: 170px;
    }
    .radio-buton-engel .radiowrapper label span {
        left: -50px;
        font-size: 16px;
        top: 35px;
    }
    .radio-buton-engel .radiowrapper input:checked + label span {
        left: -50px;
        font-size: 16px;
        top: 35px;
    }
    .kariyer-tables-css thead th {
        font-size: 16px;
    }
    .vizyonumuz h2 {
        margin-bottom: 3%;
    }
    .is-staj-basvuru-btn a {
        font-size: 20px;
        line-height: 120%;
        padding: 14px 40px;
    }
    .projelerimiz ul li {
        font-size: 16px;
        padding: 22px 20px;
    }
    .tp-left-side strong {
        font-size: 25px;
        line-height: 142.5%;
    }
    .tp-left-side h3:before {
        top: 12px;
    }
    .piramit-hakkinda .row {
        margin-top: 3%;
    }
    .dropdown-tes-sec span {
        font-size: 16px;
    }
    .dropdown-content-tes-sec ul li {
        margin-bottom: 10px;
    }
    .dropdown-content-tes-sec ul li a {
        font-size: 16px;
        line-height: 18px;
    }
    .tesislerimiz-don-btn a {
        font-size: 16px;
    }
    .yonetim-sistemi-belgeleri .ysb-card {
        padding: 8% 10% 7% 10%;
    }
    .yonetim-sistemi-belgeleri .ysb-card .ysb-card-main-icon img {
        width: 100px;
        height: 100px;
    }
    .yonetim-sistemi-belgeleri .ysb-card h3 {
        height: 70px;
    }
    .yonetim-sistemi-belgeleri {
        padding-top: 2%;
        padding-bottom: 2%;
    }
    .piramit-urunlerimiz-tab-menuler ul li {
        margin: 0 12px 0 14px;
        font-size: 16px;
        padding: 20px 50px;
        width: 240px;
    }
    .urunlerimiz-tablo .table tr td {
        font-size: 16px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .urunlerimiz-standart-urunlerimiz-part ul li span {
        font-size: 18px;
        line-height: 30px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(3) {
        left: 1080px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(2) {
        left: 575px;
    }
    .open-menu-musteri-whatsapp ul li .open-menu-mw {
        width: 280px;
    }
    .tarihce-owl .tarihce-card-main-image img {
        height: 340px;
    }
    .tarihce-card .tarihce-card-main-image:after {
        width: 300px;
        height: 300px;
        top: 20%;
    }
    .vizyonumuz-yazilar {
        padding-top: 12%;
        padding-bottom: 12%;
    }
}
@media (max-width: 1500px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1230px;
    }
    .open-menu-links {
        top: 8%;
    }
    .open-menu-right-serit .open-menu-serit-logo a {
        text-align: center;
    }
    .open-menu-right-serit .open-menu-serit-logo img {
        width: 80%;
    }
    .open-menu-right-serit .open-menu-arama img {
        width: 30px;
    }
    .open-menu-right-serit .open-menu-hamburger img {
        width: 40px;
    }
    .piramit-logo img {
        width: 160px;
    }
    .piramit-hakkinda-owl-rakam {
        top: 2%;
    }
    .piramit-hakkinda-owl-rakam ul li {
        font-size: 85px;
    }
    .mainpage-harita-box {
        width: 28%;
        height: 250px;
    }
    .haberler .haberler-title-tab .haberler-tab ul li {
        font-size: 14px;
        margin: 0 0 0 12px;
    }
    .haber-card .card-body h3 {
        height: 100px;
    }
    .haber-card .card-body h5 {
        height: 130px;
    }
    .footer-bayi-row .footer-bayi-row-logo {
        width: 10%;
    }
    .footer-bayi-row .footer-bayi-row-liste {
        width: 89%;
    }
    .piramit-footer-bayiler .footer-bayi-logo {
        width: 170px;
        height: 40px;
    }
    .piramit-footer-bayiler ul li {
        margin: 10px 10px 0 10px;
    }
    .footer-email-gonder-btn button {
        right: 40%;
        margin-top: 10px;
    }
    .download-pdf {
        top: 0;
    }
    .haber-card .haber-yil span {
        font-size: 120px;
    }
    .basin-bultenleri-desen ul li {
        font-size: 80px;
    }
    .materyal-bankasi-right-iamge {
        right: -20%;
    }
    .materyal-bankasi-right-iamge img {
        width: 70%;
    }
    .mba-left-side .mba-left-desc {
        height: 370px;
    }
    .mba-left-side .mba-left-desc h3 {
        top: 45%;
    }
    .mba-left-side .mba-left-desc span {
        font-size: 300px;
        line-height: 60px;
    }
    .vizyonumuz-yazilar ul li {
        font-size: 70px;
    }
    .hizmetlerimiz-double-images-1 {
        top: 20%;
        right: -8%;
    }
    .hizmetlerimiz-double-images-1 img {
        width: 80%;
    }
    .vizyonumuz .vizyonumuz-right-side {
        height: 460px;
    }
    .atik-yonetimi-yuvarlak {
        top: -50%;
    }
    .atik-yonetimi-yuvarlak img {
        width: 90%;
    }
    .hizmetlerimiz-double-images {
        height: 460px;
    }
    .egitimbilgilerTable-btn button {
        font-size: 14px;
    }
    .basvuru-formu-gonder-butonu button {
        font-size: 14px;
    }
    .sur-ic-images {
        padding-left: 7.8%;
    }
    .open-menu-links .oml-big-list li {
        line-height: 70px;
    }
    .open-menu-links .oml-big-list li a {
        font-size: 50px;
    }
    .open-menu-links .oml-small-list li {
        line-height: 35px;
    }
    .open-menu-links .oml-small-list li a {
        font-size: 25px;
    }
    .open-menu-links .oml-big-list li:before {
        bottom: 20px;
    }
    .yonetim-sistemi-belgeleri .ysb-card .ysb-download-btn a {
        width: 65%;
    }
    .yonetim-sistemi-belgeleri .ysb-card .ysb-card-main-icon img {
        width: 80px;
        height: 80px;
    }
    .urunlerimiz-left-images-responsive .hizmetlerimiz-double-images {
        height: 620px;
    }
    .urunlerimiz-tablo .table tr th {
        padding-left: 10px;
    }
    .urunlerimiz-tablo .table tr td {
        font-size: 14px;
    }
    .urunlerimiz-tablo .table tr td img {
        margin-right: 5px;
        width: 30px;
        height: 30px;
    }
    .urunlerimiz-tablo .table tr th {
        font-size: 16px;
    }
    .urunlerimiz-tablo .table tr td h4 {
        font-size: 16px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(3) {
        left: 950px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(2) {
        left: 505px;
    }
    .vizyonumuz-yazilar-circle video {
        height: 220px;
    }
    .vizyonumuz-yazilar-circle-main .vizyonumuz-yazilar-circle {
        height: 310px;
        width: 310px;
    }
}
@media (max-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1140px;
    }
    h1 {
        font-size: 65px;
        line-height: 65px;
    }
    h2 {
        font-size: 55px;
        line-height: 55px;
    }
    .anasayfa-slider-width .anasayfa-slider-number {
        bottom: -3vw;
    }
    .anasayfa-slider-width:hover .anasayfa-slider-number {
        bottom: 8vh;
    }
    .piramitmodeldiaolog {
        top: 10%;
        max-width: 620px;
    }
    .modal-piramitslider .modal-body {
        height: 300px;
    }
    .piramit-logo img {
        width: 140px;
    }
    .main-header-giris-whatsup ul li img {
        width: 20px;
    }
    .hamburger-menu img {
        width: 50%;
    }
    .main-header {
        width: 60px;
    }
    .dropdown-menudiller span {
        font-size: 14px;
    }
    .dropdown-menudiller img {
        width: 12px !important;
    }
    .anasayfa-slider {
        margin-left: 0;
    }
    .anasayfa-slider-desc-hover h1
    {
        font-size:15px !important;
        font-weight: 900 !important;
        margin-bottom: 0px !important;
    }
    .anasayfa-slider-desc-hover h5
    {
        margin-top: 0 !important;
        font-size: 10px !important;
        line-height: 20px !important;
        height: auto !important;
    }
    .anasayfa-slider-desc-hover
    {
        bottom: 37px !important;
    }
    .buton
    {
        width: 218px !important;
    }
    .buton .buton-oklar
    {
        display: none !important;
    }
    .piramit-logo {
        left: 3%;
    }
    .ypu-desen img {
        width: 50%;
    }
    .yuksek-performans-urunleri {
        padding-top: 3%;
        padding-bottom: 3%;
    }
    .mainpage-harita-box {
        padding: 30px 30px 40px 30px;
    }
    .harita-box-kapat img {
        width: 15px;
    }
    .piramit-footer-bayiler ul li a {
        font-size: 18px;
    }
    .footer-email-gonder-btn button {
        right: 35%;
    }
    .download-pdf a {
        font-size: 14px;
        width: 210px;
        padding: 12px 30px;
    }
    .open-menu-links .oml-big-list li {
        line-height: 60px;
    }
    .open-menu-links .oml-big-list li a {
        font-size: 45px;
    }
    .open-menu-links .oml-big-list li:before {
        bottom: 15px;
    }
    .open-menu-links .oml-small-list li a {
        font-size: 22px;
    }
    .open-menu-right-serit .open-menu-serit-logo img {
        width: 70%;
    }
    .dropdown-tes-sec {
        padding: 16px 30px;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-first-image:before {
        width: 100px;
        height: 100px;
    }
    .piramit-urunlerimiz-tab-menuler ul li {
        padding: 20px 30px;
        width: 220px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(3) {
        left: 840px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(2) {
        left: 435px;
    }
    .tarihce-owl .tarihce-card-main-image img {
        height: 280px;
    }
    .tarihce-card .tarihce-card-main-image:after {
        width: 250px;
        height: 250px;
        top: 30%;
    }
    .vizyonumuz-yazilar ul li {
        font-size: 60px;
    }
    .fabrikalar-alti-kibris {
        bottom: 10px;
        left: 42%;
    }
    .fabrikalar-alti-kibris img {
        width: 100px;
    }
}
@media (max-width: 1300px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1080px;
    }
    .anasayfa-slider-width .anasayfa-slider-number {
        bottom: -4vw;
    }
    .mainpage-harita-box {
        width: 32%;
    }
    .fabrikalar-ve-tesisler-bg {
        top: -3%;
    }
    .haberler .mainpage-bizdenhaberler .haberler-title-tab .haberler-title {
        width: 32%;
    }
    .haberler .haberler-title-tab .haberler-tab {
        width: 45%;
    }
    .haberler .mainpage-bizdenhaberler .haberler-title-tab .haberler-main-tumunu-gor {
        width: 23%;
    }
    .piramit-footer-bayiler ul li a {
        font-size: 16px;
    }
    .footer-center-second1 ul li a {
        font-size: 20px;
    }
    .footer-center-second2 ul li a {
        font-size: 20px;
    }
    .haber-card .card-body h3 {
        font-size: 20px;
    }
    .haber-card .card-body h5 {
        height: 140px;
        font-size: 16px;
        line-height: 20px;
    }
    .piramit-footer-bayiler .footer-bayi-logo {
        width: 150px;
        height: 40px;
    }
    .surdur-atom img {
        width: 70px;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-first-image img {
        width: 80%;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-second-image img {
        width: 80%;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-first-image {
        top: 30%;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-first-image:before {
        width: 80px;
        height: 80px;
        top: -90px;
        left: -20px;
    }
    .dijitalizayon-right-side-desc h4 ul li {
        line-height: 34px;
    }
    .dijitalizayon-right-side-desc h4 ul li:before {
        width: 12px;
        height: 12px;
        top: 10px;
    }
    .sosyal-sorumluluk-left-desc h3 {
        line-height: 32px;
    }
    .haber-card .haber-yil span {
        font-size: 100px;
    }
    .bain-bultenleri-inputlar .bbi-left h4 {
        width: 100%;
    }
    .basin-bultenleri-el img {
        width: 75%;
    }
    .basin-bultenleri-desen ul li {
        font-size: 70px;
    }
    .materyal-bankasi-right-iamge img {
        width: 65%;
    }
    .footer-email-gonder-btn button {
        right: 32%;
    }
    .piramit-hakkinda-atom img {
        width: 70px;
    }
    .tarihce-card .tarihce-card-yil span {
        font-size: 80px;
    }
    .tarihce-card h5 {
        line-height: 25px;
    }
    .tarihce-card .tarihce-card-main-image:after {
        width: 250px;
        height: 250px;
        top: 22%;
    }
    .vizyonumuz-yazilar ul li {
        font-size: 60px;
    }
    .vizyonumuz-yazilar-circle-main .vizyonumuz-yazilar-circle {
        height: 220px;
        width: 220px;
    }
    .hizmetlerimiz-double-images-1 {
        right: -15%;
    }
    .iletisim-main-harita ul li img {
        width: 22px;
        height: 22px;
        vertical-align: top;
        margin-top: 5px;
    }
    .iletisim-main-harita ul li p {
        font-size: 16px;
        line-height: 22px;
    }
    .iletisim-main-harita ul li a {
        font-size: 16px;
        line-height: 22px;
    }
    .iletisim-adres-box ul li a {
        font-size: 16px;
    }
    .iletisim-adres-box ul li p {
        font-size: 16px;
    }
    .dropdown-content-fab-tes ul li {
        margin-bottom: 5px;
    }
    .radio-buton-askerlik .radio-buton-cinsiyet-liste li {
        margin: 0 50px 0 20px;
    }
    .radio-buton-engel .radio-buton-cinsiyet-liste li {
        margin: 0 50px 0 20px;
    }
    .radio-buton-cinsiyet {
        left: 70px;
    }
    .radio-buton-medenihal {
        left: 100px;
    }
    .projelerimiz ul li {
        padding: 22px 10px;
    }
    .dropdown-tes-sec {
        padding: 16px 20px;
    }
    .piramit-urunlerimiz-tab-menuler ul li {
        width: 200px;
    }
    .piramit-hakkinda-owl .hkslider {
        height: 520px;
    }
    .vizyonumuz-yazilar-circle-main {
        top: 10%;
    }
    .fabrikalar-alti-kibris img {
        width: 80px;
    }
}
@media (min-width: 1200px) {
    .mobile-menu {
        display: none;
    }
}
@media (max-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 900px;
    }
    h1 {
        font-size: 45px;
        line-height: 45px;
    }
    h2 {
        font-size: 35px;
        line-height: 35px;
    }
    h3 {
        font-size: 22px;
        line-height: 25px;
    }
    h4 {
        font-size: 18px;
        line-height: 30px;
    }
    h5 {
        font-size: 16px;
        line-height: 26px;
    }
    h6 {
        font-size: 14px;
        line-height: 15px;
    }
    p {
        font-size: 12px;
        line-height: 14px;
    }
    .anasayfa-slider-width .anasayfa-slider-desc {
        bottom: 4%;
    }
    .anasayfa-slider-width:hover .anasayfa-slider-desc {
        bottom: 10%;
    }
    .anasayfa-slider-width:hover .anasayfa-slider-number {
        bottom: 2vh;
    }
    .main-header {
        display: none;
    }
    .piramit-logo {
        display: none;
    }
    .mainpage-first-yuzgec {
        display: none;
    }
    .piramit-hakkinda-owl-rakam ul li {
        margin: 0 100px 0 0;
    }
    .cimeto-hazir-beton-tab .chbt-left-side ul li {
        font-size: 30px;
    }
    .cimeto-hazir-beton-tab .chbt-left-side ul li img {
        margin-top: 11%;
        width: 70px;
    }
    .ypu-right-circle {
        top: -20%;
    }
    .ypu-right-rotate-circle {
        top: -20%;
    }
    .mainpage-harita-box {
        width: 50%;
        height: 170px;
        padding: 20px;
    }
    .haber-card .card-body h3 {
        font-size: 18px;
        line-height: 18px;
    }
    .haber-card .card-body h5 {
        font-size: 14px;
    }
    .piramit-footer-bayiler .footer-bayi-logo {
        width: 130px;
        height: 30px;
    }
    .footer-center-third ul li img {
        width: 18px;
        height: 18px;
    }
    .footer-email-gonder-btn button {
        right: 20%;
    }
    #backtotop {
        display: none !important;
    }
    .download-pdf a {
        font-size: 12px;
        width: 200px;
        padding: 10px 30px;
    }
    .haber-card .haber-yil span {
        font-size: 90px;
    }
    .basin-bultenleri-el {
        left: -1%;
    }
    .basin-bultenleri-el img {
        width: 65%;
    }
    .basin-bultenleri-desen ul li {
        font-size: 60px;
    }
    .materyal-bank-accordion {
        height: auto;
    }
    .materyal-bankasi-right-iamge {
        display: none;
    }
    .materyal-bank-accordion {
        margin-top: 2%;
    }
    .mba-left-side .mba-left-desc {
        height: 250px;
    }
    .mba-left-side .mba-left-desc span {
        font-size: 200px;
    }
    .tarihce-card .tarihce-card-main-image:after {
        width: 150px;
        height: 150px;
        top: 40%;
    }
    .vizyonumuz-yazilar ul li {
        font-size: 50px;
    }
    .vizyonumuz-right-side img {
        height: 100%;
        object-fit: cover;
    }
    .iletisim-main-harita span {
        font-size: 30px;
        line-height: 85.5%;
    }
    .iletisim-main-harita ul li img {
        width: 18px;
        height: 18px;
        margin-right: 4px;
    }
    .iletisim-main-harita ul li p {
        font-size: 14px;
        line-height: 18px;
    }
    .iletisim-main-harita ul li a {
        font-size: 14px;
        line-height: 18px;
    }
    .iletisim-adres-box ul li img {
        width: 18px;
        height: 18px;
        margin-right: 2px;
    }
    .iletisim-adres-box ul li a {
        font-size: 14px;
    }
    .iletisim-adres-box ul li p {
        font-size: 14px;
    }
    .dropdown-fab-tes:hover .dropdown-content-fab-tes {
        top: 50px;
        padding-top: 20px;
        background: #fff;
    }
    .kariyer-kisisel-bilgileri {
        padding-left: 0;
        padding-right: 0;
    }
    .kariyer-egitim-bilgileri {
        padding-left: 0;
        padding-right: 0;
    }
    .kariyer-yabanci-diller {
        padding-left: 0;
        padding-right: 0;
    }
    .kariyer-kisisel-bilgileri p {
        font-size: 14px;
    }
    .radio-buton-askerlik {
        left: 150px;
    }
    .is-staj-basvuru-btn:before {
        width: 170px;
        height: 170px;
        top: -78px;
        left: -125px;
    }
    .projelerimiz ul li {
        width: 100%;
        margin-bottom: 20px;
    }
    .projelerimiz .tp-rows img {
        height: 100%;
        object-fit: cover;
    }
    .ssp-owl .owl-nav {
        position: relative;
        top: 20px;
        right: 0;
        text-align: left !important;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-second-image {
        right: -14%;
    }
    .sosyal-sorumluluk-left-desc {
        width: 100%;
    }
    .dijitalizayon-right-side-desc h4 ul li {
        line-height: 28px;
    }
    .dropdown-tes-sec {
        width: 90%;
        text-align: center;
    }
    .tesilerimiz-secim-btns .tesislerimiz-sec {
        width: 48%;
    }
    .dropdown-tes-sec:hover img {
        display: none;
        transition: 0.5s;
    }
    .yonetim-sistemi-belgeleri .ysb-card .ysb-download-btn a {
        width: 95%;
    }
    .yonetim-sistemi-belgeleri .ysb-card .ysb-card-main-icon img {
        width: 60px;
        height: 60px;
    }
    .yonetim-sistemi-belgeleri .ysb-card .ysb-card-main-icon {
        margin-bottom: 30px;
    }
    .yonetim-sistemi-belgeleri .ysb-card h3 {
        height: 60px;
    }
    .piramit-urunlerimiz-tab-menuler {
        bottom: -60%;
        height: 130px;
    }
    .piramit-urunlerimiz-tab-menuler ul li {
        width: 100%;
        margin-bottom: 20px;
    }
    .mobile-menu {
        position: relative;
        width: 100%;
        height: 80px;
        background: #000;
        z-index: 111;
        line-height: 80px;
        transition: 1s;
    }
    .mobile-menu-logo {
        width: 50%;
    }
    .mobile-menu-logo img {
        width: 70px;
    }
    .mobile-menu-hamburger {
        width: 50%;
        text-align: right;
    }
    .mobile-menu-hamburger img {
        width: 50px;
    }
    .sidenav-mm {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #fff;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;
    }
    .mobile-menu-ic-logo-kapat {
        position: relative;
        border-bottom: 1px solid #000;
        padding-bottom: 10px;
    }
    .mobile-menu-ic-logo-kapat .mobile-menu-ic-logo {
        width: 50%;
        padding-left: 1%;
    }
    .mobile-menu-ic-logo-kapat .mobile-menu-ic-logo img {
        width: 60%;
    }
    .mobile-menu-ic-logo-kapat .mobile-menu-ic-kapat {
        width: 50%;
        padding-right: 1%;
    }
    .mobile-menu-ic-logo-kapat .mobile-menu-ic-kapat a {
        font-size: 80px;
        float: right;
        color: #000;
        font-weight: 100;
    }
    .mobile-menu-ic-linkler {
        margin-top: 5%;
        border-bottom: 1px solid;
        padding-bottom: 30px;
    }
    .mobile-menu-ic-linkler ul {
        margin-bottom: 0;
        padding-left: 0;
    }
    .mobile-menu-ic-linkler ul li {
        list-style: none;
        line-height: 70px;
    }
    .mobile-menu-ic-linkler ul li a {
        font-size: 50px;
        color: #000;
        font-weight: 400;
    }
    .mobile-menu-ic-musteri-girisi {
        position: relative;
        width: 100%;
        border-bottom: 1px solid #000;
        padding-bottom: 30px;
    }
    .mobile-menu-ic-musteri-girisi ul {
        padding-left: 0;
        margin-bottom: 0;
        margin-top: 5%;
        text-align: center;
    }
    .mobile-menu-ic-musteri-girisi ul li {
        display: inline-block;
        background: #48ba57;
        border: 1px solid #000;
        line-height: 30px;
        padding: 20px;
        margin: 0 20px 0 20px;
        border-radius: 8px;
        width: 43%;
    }
    .mobile-menu-ic-musteri-girisi ul li a {
        font-size: 25px;
        color: #fff;
    }
    .mobile-menu-ic-musteri-girisi ul li a img {
        display: block;
        text-align: center;
        margin: auto;
        margin-bottom: 10px;
    }
    .mobile-menu-ic-linkler ul .mm-diller-list li {
        display: inline-block;
    }
    .mobile-menu-ic-linkler ul .mm-diller-list li a {
        font-size: 30px;
    }
    .mobile-menu-ic-linkler ul .mm-diller-list li span {
        color: #48ba57;
        font-size: 30px;
    }
    .navbar-mobile-takip {
        position: fixed;
        width: 100%;
        transition: 1s;
    }
    .mobile-slider-owl-main {
        position: relative;
    }
    .mobile-slider-owl-main .msom-main-image {
        height: 50vh;
        object-fit: cover;
    }
    .mobile-slider-owl-main .mobile-slider-owl-main-desc {
        position: absolute;
        bottom: 20%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .mobile-slider-owl-main .mobile-slider-owl-main-desc h1 {
        color: #fff;
        margin-bottom: 20px;
    }
    .mobile-slider-owl-main .mobile-slider-owl-main-desc h5 {
        color: #fff;
    }
    .mobile-slider-owl-main .mobile-slider-owl-main-desc .mswm-buton {
        margin-top: 5%;
    }
    .mobile-slider-owl-main .mobile-slider-owl-main-desc .mswm-buton a {
        border: 1px solid #cc0c15;
        color: #fff;
        padding: 12px 24px;
        background: #cc0c15;
        border-radius: 50px;
    }
    .mobile-slider-film {
        position: absolute;
        height: 100%;
        width: 100%;
        background: #00000047;
    }
    .mobile-main-owl .owl-nav {
        display: block !important;
    }
    .piramit-hakkinda-owl-rakam {
        top: 0;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(3) {
        left: 630px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(2) {
        left: 326px;
    }
    .tarihce-owl .tarihce-card-main-image img {
        height: 220px;
    }
}
@media (min-width: 800px) {
    .ypurunleri-ipad-part {
        display: none;
    }
}
@media (max-width: 800px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 680px;
    }
    .modal-piramitslider .modal-body h3 {
        line-height: 6vw;
        font-size: 5vw;
        padding-top: 6%;
    }
    .piramit-hakkinda-owl-rakam ul li {
        margin: 0 60px 0 0;
    }
    .piramit-hakkinda-owl-rakam ul li {
        font-size: 50px;
    }
    .piramit-hakkinda-owl-rakam {
        top: -3%;
    }
    .main-hakkinda-right {
        padding-left: 0;
        padding-right: 0;
    }
    .piramit-hakkinda-owl .col-lg-5 img {
        height: 400px;
        object-fit: cover;
    }
    .yuksek-performans-urunleri h2 {
        margin-bottom: 20px;
    }
    .cimeto-hazir-beton-tab {
        display: none;
    }
    .ypurunleri-ipad-part ul {
        padding-left: 0;
        margin-bottom: 0;
    }
    .ypurunleri-ipad-part ul li {
        list-style: none;
    }
    .ypurunleri-ipad-part ul li a {
        color: #e52822;
        font-weight: 700;
    }
    .mainpage-harita-box h3 {
        margin-bottom: 10px;
    }
    .mainpage-harita-box {
        width: 70%;
        height: 150px;
        padding: 12px;
        right: 0;
        top: 27%;
    }
    .haberler .mainpage-bizdenhaberler .haberler-title-tab .haberler-title {
        width: 24%;
    }
    .haberler .haberler-title-tab .haberler-tab ul li.active-haber-tab-menu {
        padding: 10px;
    }
    .haberler .haberler-title-tab .haberler-tab ul li {
        font-size: 12px;
        margin: 0 0 0 8px;
    }
    .mainpage-news-owl .owl-nav {
        position: relative;
        top: 0;
    }
    .footer-center .footer-center-first input {
        width: 90%;
    }
    .piramit-footer-bayiler {
        margin-bottom: 10px;
    }
    .piramit-footer-bayiler ul li {
        margin: 10px 5px 0 5px;
    }
    .piramit-footer-bayiler ul li a {
        font-size: 10px;
    }
    .footer-center .footer-center-first {
        width: 40%;
    }
    .footer-center-second1 {
        width: 18%;
    }
    .footer-center-second2 {
        width: 18%;
    }
    .footer-center-third {
        width: 24%;
        padding-left: 0;
    }
    .footer-center .footer-center-first ul li {
        margin: 0 5px 0 0;
    }
    .yonetim-kurulu-uyelerimiz .yku-box .yku-second span {
        font-size: 20px;
        line-height: 132.5%;
    }
    .yonetim-kurulu-uyelerimiz .yku-box .yku-third span {
        font-size: 20px;
        line-height: 102.5%;
    }
    .vizyonumuz .vizyonumuz-right-side {
        height: auto;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-first-image {
        display: none;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-second-image {
        right: 0;
        position: relative;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-second-image img {
        width: 100%;
    }
    .vizyonumuz-yazilar {
        padding-top: 14%;
        padding-bottom: 14%;
    }
    .vizyonumuz-yazilar-circle-main .vizyonumuz-yazilar-circle {
        height: 200px;
        width: 200px;
    }
    .vizyonumuz-yazilar ul li {
        font-size: 40px;
        margin: 0 0 0 4%;
    }
    .vizyonumuz-yazilar-circle-main {
        top: 5%;
    }
    .strateji-list li {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .strateji-list li:before {
        width: 8px;
        height: 8px;
        top: 7px;
    }
    .piramit-footer-bayiler .footer-bayi-logo {
        width: 110px;
    }
    .vizyonumuz .vizyonumuz-left-side h4 {
        line-height: 24px;
    }
    .hizmetlerimiz-double-images-1 {
        display: none;
    }
    .vizyonumuz .vizyonumuz-right-side .vizyonumuz-second-image img {
        height: 100%;
        object-fit: cover;
    }
    .iletisim-adres-box ul {
        margin-top: 2%;
    }
    .iletisim-adres-box ul li {
        margin-bottom: 10px;
    }
    .isg-uygulama-owl .owl-nav {
        position: relative;
        top: 0;
    }
    .isg-uyg-owl-desc h3 {
        margin-bottom: 10px;
    }
    .isg-uygulama-owl .col-md-6 img {
        height: 100%;
        object-fit: cover;
    }
    .is-staj-basvuru-btn {
        margin-top: 14%;
    }
    .ssp-owl-desc {
        padding-right: 0;
    }
    .ssp-owl .col-lg-7 img {
        height: 100%;
        object-fit: cover;
    }
    .ssp-part h3 {
        margin-bottom: 10px;
    }
    .footer-email-gonder-btn button {
        right: 15%;
    }
    .dropdown-tes-sec {
        padding: 10px 10px;
    }
    .dropdown-tes-sec span {
        font-size: 14px;
    }
    .dropdown-content-tes-sec ul {
        padding-left: 0;
    }
    .tesislerimiz-don-btn {
        top: 4%;
    }
    .piramit-urunlerimiz-tab-menuler {
        bottom: 0;
        position: relative;
        right: 0;
    }
    .mobile-menu-ic-linkler ul li a {
        font-size: 35px;
    }
    .mobile-menu-ic-linkler ul li {
        line-height: 45px;
    }
    .mobile-menu-ic-linkler ul .mm-diller-list li a {
        font-size: 25px;
    }
    .mobile-menu-ic-linkler ul .mm-diller-list li span {
        font-size: 25px;
    }
    .mobile-menu-ic-linkler {
        padding-bottom: 10px;
    }
    .mobile-menu-ic-musteri-girisi ul li a {
        font-size: 20px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(3) {
        left: 500px;
    }
    .piramit-hakkinda-owl-rakam ul li:nth-of-type(2) {
        left: 256px;
    }
}
@media (max-width: 1000px) {
    .fabrikalar-alti-kibris {
        display: none;
    }
    .dropdown-tes-sec.active-maptab-menu img {
        display: none;
    }
    .yonetim-kurulu-uyelerimiz .yku-box .yku-third span {
        font-size: 20px;
        line-height: 152.5%;
        margin-left: 5%;
        display: block;
    }
    .urunlerimiz-left-images-responsive {
        padding-top: 20%;
    }
    .navbar-mobile-takip {
        z-index: 9999999999999999;
    }
    .tesislerimiz {
        z-index: 0;
    }
}
@media (max-width: 800px) {
    .urunlerimiz-left-images-responsive {
        padding-top: 0;
    }
}
@media (min-width: 500px) {
    .harita-main-mobile {
        display: none;
    }
    .projelerimiz-mobile-slider {
        display: none;
    }
}
@media (max-width: 500px) {
    .pagination {
        left: 10%;
    }
    .projelerimiz-mobile-slider {
        display: block;
    }
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 340px;
    }
    .anasayfa-slider-width {
        width: 100%;
        height: 20vh;
    }
    .piramit-logo {
        left: 4%;
    }
    .piramit-logo img {
        width: 150px;
    }
    .anasayfa-slider-width .anasayfa-slider-number {
        right: 10%;
        bottom: -12vh;
    }
    .anasayfa-slider-width:hover .anasayfa-slider-number {
        bottom: -12vh;
    }
    .anasayfa-slider-width .anasayfa-slider-number span {
        font-size: 40vw;
    }
    .anasayfa-slider-width .anasayfa-slider-desc span {
        font-size: 5.5 vw;
    }
    .modal-piramitslider .modal-body h3 {
        font-size: 30px;
        line-height: 35px;
    }
    .modal-piramitslider .modal-body {
        height: 230px;
        padding: 50px;
    }
    .haberler .mainpage-bizdenhaberler .haberler-title-tab .haberler-main-tumunu-gor {
        width: 100%;
        text-align: center;
    }
    .haberler .mainpage-bizdenhaberler .haberler-title-tab .haberler-title {
        width: 100%;
    }
    .haberler .haberler-title-tab .haberler-tab {
        width: 100%;
    }
    .haber-card .card-body h3 {
        height: 50px;
    }
    .haber-card .card-body h5 {
        height: 110px;
    }
    .piramit-footer-bayiler ul {
        padding-left: 0;
    }
    .footer-bayi-row .footer-bayi-row-logo {
        width: 100%;
    }
    .piramit-footer-bayiler .footer-bayi-logo {
        text-align: center;
        display: block;
        margin: auto;
    }
    .footer-bayi-row .footer-bayi-row-liste {
        width: 100%;
    }
    .footer-center .footer-center-first {
        width: 100%;
    }
    .footer-center .footer-center-first input {
        width: 100%;
        margin-top: 5%;
    }
    .footer-email-gonder-btn button {
        right: 4%;
        margin-top: 26px;
    }
    .footer-center-second1 {
        width: 50%;
        margin-top: 5%;
    }
    .footer-center-second2 {
        width: 50%;
        margin-top: 5%;
    }
    .footer-center-third {
        width: 100%;
        margin-bottom: 5%;
    }
    .footer-center-third ul {
        margin-top: 5%;
    }
    .piramit-hakkinda-owl-rakam {
        display: none;
    }
    .mainpage-hakkinda h5 {
        margin-top: 5%;
    }
    .haberler .haberler-title-tab .haberler-title {
        width: 100%;
        padding-left: 0;
    }
    .haberler .haberler-title-tab .haberler-tab {
        width: 100%;
        padding-right: 0;
        text-align: right;
        justify-content: left;
        margin-top: 5%;
        margin-bottom: 4%;
    }
    .haber-card .haber-yil {
        display: none;
    }
    .haberler-main-tumunu-gor .hakkinda-buton {
        margin-top: 2%;
    }
    .harita-main {
        display: none;
    }
    .fabrikalar-ve-tesisler-bg {
        display: none;
    }
    .mainpage-harita-boxes-general {
        display: none;
    }
    .accordion-harita-mobile {
        background-color: #e52822;
        color: #fff;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: 0;
        text-align: left;
        outline: 0;
        font-size: 15px;
        transition: 0.4s;
        margin-top: 2%;
    }
    .active-harita-mobile,
    .accordion-harita-mobile:hover {
        background-color: #e52822;
    }
    .accordion-harita-mobile:after {
        content: "\002B";
        color: #fff;
        font-weight: 100;
        float: right;
        margin-left: 5px;
    }
    .active-harita-mobile:after {
        content: "\2212";
    }
    .panel-harita-mobile {
        padding: 0 18px;
        background-color: #000;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }
    .panel-harita-mobile ul {
        margin-bottom: 0;
        padding-left: 0;
        padding-top: 2%;
        padding-bottom: 2%;
    }
    .panel-harita-mobile ul li {
        list-style: none;
    }
    .panel-harita-mobile ul li a {
        color: #fff;
        font-size: 14px;
    }
    .surdurulebilirlik-ic-second ul li {
        font-size: 16px;
    }
    .surdur-atom img {
        width: 50px;
    }
    .download-pdf {
        position: relative;
        right: 0;
        margin-bottom: 20px;
    }
    .haber-card {
        margin-bottom: 5%;
    }
    .bain-bultenleri-inputlar .bbi-left {
        width: 100%;
        padding-left: 3%;
        padding-right: 3%;
    }
    .bain-bultenleri-inputlar .bbi-right p {
        font-size: 16px;
    }
    .bain-bultenleri-inputlar .bbi-right input {
        height: 20px;
        margin-bottom: 20px;
    }
    .bain-bultenleri-inputlar .bbi-right {
        width: 100%;
        padding-left: 3%;
        padding-right: 3%;
    }
    .basin-bultenleri-desen {
        display: none;
    }
    .basin-bultenleri-el {
        display: none;
    }
    .mba-left-side {
        width: 100%;
    }
    .mba-right-side {
        width: 100%;
    }
    .materyal-bank-accordion {
        margin-left: 0;
    }
    .mb-acc-first {
        width: 90%;
    }
    .mb-acc-second {
        width: 100%;
    }
    .mb-acc-third {
        width: 100%;
        position: absolute;
        right: -80%;
        top: 2%;
    }
    .mb-accordion-main {
        height: 70px;
    }
    .piramit-hakkinda-atom img {
        width: 50px;
    }
    .tarihce-owl .owl-nav {
        top: 0;
        position: relative;
        right: 0;
    }
    .yonetim-kurulu-uyelerimiz .yku-box {
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .yonetim-kurulu-uyelerimiz .yku-box .yku-second span {
        font-size: 14px;
    }
    .yonetim-kurulu-uyelerimiz .yku-box .yku-third span {
        font-size: 14px;
        display: block;
    }
    .vizyonumuz-yazilar {
        display: none;
    }
    .hizmetlerimiz-double-images {
        height: auto;
    }
    .hizmetlerimiz-double-images-2 {
        position: relative;
        margin-bottom: 20px;
    }
    .piramit-hakkinda .row h4 ul li:before {
        width: 8px;
        height: 8px;
    }
    .iletisim-main-harita iframe {
        height: 200px;
    }
    .iletisim-main-harita span {
        font-size: 22px;
        margin-top: 5%;
    }
    .imh-yuzgec {
        display: none;
    }
    .fab-tes-select {
        position: relative;
        right: 0;
        margin-top: 5%;
        margin-bottom: 5%;
    }
    .izlence ul li {
        height: 20px;
    }
    .izlence ul li a {
        font-size: 10px;
    }
    .izlence ul li span {
        font-size: 10px;
    }
    .radio-buton-askerlik {
        left: 5%;
        top: -28px;
        margin-bottom: 15px;
    }
    .radio-buton-engel {
        top: -30px;
        left: 14px;
    }
    .isg-uyg-owl-desc {
        padding-left: 0;
        padding-right: 0;
        margin-top: 5%;
    }
    .piramit-hakkinda .row h4 {
        line-height: 24px;
    }
    .is-staj-basvuru-btn:before {
        display: none;
    }
    .is-staj-basvuru-btn a {
        width: 100%;
        display: inline-block;
        font-size: 14px;
        margin-right: 0;
        margin-left: 0;
    }
    .projelerimiz ul li {
        margin-left: 0;
    }
    .projelerimiz ul .tp-tab-menu.active-tp-tab-menu {
        margin-left: 0;
    }
    .tp-left-side strong {
        font-size: 22px;
    }
    .tp-left-side h3 {
        line-height: 28px;
    }
    .projelerimiz .tp-rows {
        display: none;
    }
    .pms-owl .owl-nav {
        display: block !important;
    }
    .ssp-owl {
        margin-left: 9%;
    }
    .ssp-part h3 {
        width: 90%;
    }
    .ssp-part h4 {
        width: 90%;
    }
    .ssp-owl .owl-nav {
        top: 0;
    }
    .atik-yonetim-btn {
        margin-bottom: 5%;
    }
    .tesislerimiz-yuzgec {
        display: none;
    }
    .dropdown-content-tes-sec ul {
        margin-top: 0;
    }
    .dropdown-tes-sec:hover .dropdown-content-tes-sec {
        top: 83%;
        background: #fff;
    }
    .dropdown-content-tes-sec ul li {
        margin-bottom: 5px;
    }
    .tesislerimiz-don-btn {
        position: relative;
        right: 0;
        margin-top: 8%;
        margin-bottom: 8%;
    }
    .tesislerimiz-ic-yuzgec {
        display: none;
    }
    .ysb-owl .owl-nav {
        position: relative;
        top: 0;
    }
    .urunlerimiz-left-images-responsive .hizmetlerimiz-double-images {
        height: auto;
    }
    .table-responsive-overflow-x {
        overflow-x: auto;
    }
    .piramit-urunlerimiz-tab-menuler ul li {
        margin-left: 0;
    }
    .kariyer-egitim-bilgileri-table {
        overflow-x: auto;
    }
    .mobile-menu {
        height: 50px;
        line-height: 50px;
    }
    .mobile-menu-logo img {
        width: 40px;
    }
    .mobile-menu-hamburger img {
        width: 25px;
    }
    .sidenav-mm {
        padding-top: 20px;
    }
    .mobile-menu-ic-logo-kapat .mobile-menu-ic-logo {
        padding-left: 4%;
    }
    .mobile-menu-ic-logo-kapat .mobile-menu-ic-kapat {
        padding-right: 4%;
    }
    .mobile-menu-ic-logo-kapat .mobile-menu-ic-logo img {
        width: 90%;
    }
    .mobile-menu-ic-logo-kapat .mobile-menu-ic-kapat a {
        font-size: 50px;
    }
    .mobile-menu-ic-linkler ul li {
        line-height: 35px;
    }
    .mobile-menu-ic-linkler ul li a {
        font-size: 25px;
    }
    .mobile-menu-ic-linkler ul .mm-diller-list li a {
        font-size: 18px;
    }
    .mobile-menu-ic-linkler ul .mm-diller-list li span {
        font-size: 18px;
    }
    .mobile-menu-ic-musteri-girisi ul li {
        line-height: 20px;
        padding: 10px;
        margin: 0 10px 0 10px;
    }
    .mobile-menu-ic-musteri-girisi ul li a {
        font-size: 18px;
        height: 90px;
        display: block;
    }
    .mobile-menu-ic-musteri-girisi {
        padding-bottom: 10px;
    }
    .mobile-slider-owl-main .msom-main-image {
        height: 80vh;
    }
    .mobile-slider-owl-main .mobile-slider-owl-main-desc {
        bottom: 10%;
    }
    .piramit-hakkinda-owl .col-lg-5 img {
        height: 240px;
    }
    .mainpage-hakkinda h2 {
        margin-bottom: 10px;
    }
    .dropdown-tes-sec span {
        font-size: 11px;
    }
    .tesilerimiz-secim-btns {
        text-align: right;
        height: 60vh;
    }
    .urunlerimiz-left-images-responsive {
        padding-top: 40%;
    }
    .urun-ic-sayfa-tab-baslik {
        width: 80%;
    }
}
@media (max-width: 360px) {
    .modal-piramitslider .modal-body h3 {
        font-size: 25px;
        line-height: 32px;
    }
}
@media (max-width: 320px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 300px;
    }
    .anasayfa-slider-width .anasayfa-slider-number {
        bottom: -18vh;
    }
    .mobile-menu-ic-musteri-girisi ul li {
        margin: 0 5px 0 5px;
    }
}
